kdelibs4support (5.56.0-0ubuntu2) disco; urgency=medium

  * Skip failing test that needs to adapt to upstream changes in Qt
    5.12.2. Ref: https://bugs.kde.org/show_bug.cgi?id=406175

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Apr 2019 11:03:04 +0100

kdelibs4support (5.56.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.56.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 09 Mar 2019 16:35:08 +0000

kdelibs4support (5.55.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.55.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Feb 2019 08:30:16 +0000

kdelibs4support (5.54.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.54.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Jan 2019 12:34:14 +0000

kdelibs4support (5.53.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.53.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 09 Dec 2018 20:48:01 +0000

kdelibs4support (5.52.0-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.51.0)

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.52.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Nov 2018 14:41:34 +0000

kdelibs4support (5.50.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.50.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Sep 2018 22:12:29 +0100

kdelibs4support (5.49.0-0ubuntu1) cosmic; urgency=medium

  [ Rik Mills ]
  * No change rebuild against Qt 5.10
  * New upstream release (5.48.0)
  * New upstream release (5.49.0)

  [ José Manuel Santamaría Lema ]
  * Move away from dhmk and set compat level to 11 in order to reduce
    delta with Debian

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 20:29:35 +0100

kdelibs4support (5.47.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.47.0)

  [ José Manuel Santamaría Lema ]
  * Merge with debian, notes:
    - keep using dhmk and debhelper compat level = 9, see:
      https://phabricator.kde.org/w/kubuntu/black-operations/pyramid/
  * Add libnm-dev and libnm-util-dev to Build-Depends

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Jun 2018 15:48:26 +0100

kdelibs4support (5.46.0-1) unstable; urgency=medium

  * New revision
  * testsuite: Run tests one at the time
  * Add new patch: Disable-kuniqueapptest.patch (Closes: 898081)
  * New upstream release (5.46.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Bump group breaks (5.46)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:14:02 +0200

kdelibs4support (5.46.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.45.0)
  * New upstream release (5.46.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 15 May 2018 15:55:38 +0100

kdelibs4support (5.45.0-1) unstable; urgency=medium

  * New upstream release (5.45.0).
  * Update build-deps and deps with the info from cmake
  * Use openssl 1.1 (Closes: 850888)
  * Drop network manager build dependency (Closes: 862877)
  * Bump group breaks (5.45)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:09:41 +0200

kdelibs4support (5.44.0-2) sid; urgency=medium

  * New revision
  * Update symbols files
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Mar 2018 08:19:17 +0100

kdelibs4support (5.44.0-1) sid; urgency=medium

  * New upstream release (5.44.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.44)
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:40:02 +0100

kdelibs4support (5.44.0-0ubuntu3) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-5.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 21:58:51 -0500

kdelibs4support (5.44.0-0ubuntu2) bionic; urgency=medium

  * Now libssl-dev depends on v1.1, allow libssl1.0-dev as fallback in
    devel package depends. Fixes build of KF5 kopete in Kubuntu CI,
    which we may wish to backport

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 09 Apr 2018 16:31:12 +0100

kdelibs4support (5.44.0-0ubuntu1) bionic; urgency=medium

  * Update symbols after upstream change preventing many being wrongly
    leaked.
  * New upstream release (5.44.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 19:56:56 +0000

kdelibs4support (5.43.0-1) experimental; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 13:11:08 +0100

kdelibs4support (5.43.0-0ubuntu4) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-4.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 27 Feb 2018 11:28:49 -0600

kdelibs4support (5.43.0-0ubuntu3) bionic; urgency=medium

  * Add back and update kubuntu_disable_failing_tests.diff as upstream
    fix did not work.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Feb 2018 21:12:42 +0000

kdelibs4support (5.43.0-0ubuntu2) bionic; urgency=medium

  * Revert and redo symbols update.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Feb 2018 12:19:18 +0000

kdelibs4support (5.43.0-0ubuntu1) bionic; urgency=medium

  * Drop d/p/kubuntu_disable_failing_tests.diff
  * Update symbols after upstream change preventing many being wrongly
    leaked.
  * New upstream release (5.43.0)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:14:36 +0000

kdelibs4support (5.42.0-2) sid; urgency=medium

  * New revision
  * Bump libkf5itemmodels-dev version dependency for the -dev package
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:28:15 +0100

kdelibs4support (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:04:08 +0100

kdelibs4support (5.42.0-0ubuntu1) bionic; urgency=medium

  * Drop fix testSmb tes patch. Fixed upstream.
  * New upstream release (5.42.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:20:42 +0000

kdelibs4support (5.41.0-1) experimental; urgency=medium

  * New upstream release (5.38.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.41.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.2.
  * Refresh patches
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:41:43 -0300

kdelibs4support (5.41.0-0ubuntu4) bionic; urgency=medium

  * Correct the failing testSmb test.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 19 Dec 2017 20:09:54 -0600

kdelibs4support (5.41.0-0ubuntu3) bionic; urgency=medium

  * Rebuild against new qtbase ABI 5.9.3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2017 18:10:56 +0100

kdelibs4support (5.41.0-0ubuntu2) bionic; urgency=medium

  * Add back patch for failing tests. Not yet fixed upstream.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Dec 2017 12:29:04 +0000

kdelibs4support (5.41.0-0ubuntu1) bionic; urgency=low

  * New upstream release (5.41.0)

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:04:16 -0600

kdelibs4support (5.40.0-0ubuntu2) bionic; urgency=medium

  * Add back patch for failing tests. Not yet fixed upstream.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 27 Nov 2017 12:51:56 +0000

kdelibs4support (5.40.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.39.0)
  * New upstream release (5.40.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Nov 2017 17:15:43 +0000

kdelibs4support (5.38.0-0ubuntu3) bionic; urgency=medium

  * debian/patches: fix-kmimetypetest-with-shared-mime-info-1.9.patch
    Add application/x-trig to KmimeTypeTest skip list, due to current
    mismatch with shared-mimetype-info 1.9 (KDE Bug: 387028)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 Nov 2017 15:34:36 +0000

kdelibs4support (5.38.0-0ubuntu2) artful; urgency=medium

  * Disable spuriously failing acc test. Failure not replicable in LXC/D, or
    qemu with full cloud-vm image.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 21 Sep 2017 10:43:58 +0100

kdelibs4support (5.38.0-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Refresh patches
  * New upstream release (5.38.0)

  [ José Manuel Santamaría Lema ]
  * Add disable_kuniqueapp_test.diff

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:14:47 +0100

kdelibs4support (5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:57:55 +0200

kdelibs4support (5.37.0-1) experimental; urgency=medium

  * New upstream release (5.37.0).
  * Update build-deps and deps with the info from cmake
  * Drop Multi-Arch: foreign from the dev pkg.
    Thanks to Helmut Grohne <helmut@subdivi.de> for the report (Closes: 872085)
  * Bump Standards-Version to 4.0.1.
  * wrap-and-sort
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:44:15 +0200

kdelibs4support (5.37.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.37.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:46:51 +0100

kdelibs4support (5.36.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.35.0).
  * Bump Standards-Version to 4.0.0.
  * Update build-deps and deps with the info from cmake
  * Drop upstream patches
  * Add new patch: kmimetypetest-accept-application-x-sharedlib-for-executab.patch
  * watch: Use https uris
  * New upstream release (5.36.0).
  * Update build-deps and deps with the info from cmake

  [ Jonathan Riddell ]
  * update .install for moved docs

  [ Raymond Wooninck ]
  * Add signing key
  * also include signing-key

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:43:02 +0200

kdelibs4support (5.36.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.36.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:51:52 +0100

kdelibs4support (5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 22:56:47 +0100

kdelibs4support (5.34.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:24:40 +0100

kdelibs4support (5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)
  * Add tzdata to testsuite depends.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:03:39 +0100

kdelibs4support (5.31.0-0ubuntu2) zesty; urgency=medium

  * Disable a long term failing test.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 12:07:55 +0000

kdelibs4support (5.31.0-0ubuntu1) zesty; urgency=medium

  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (5.31.0)
  * Add kubuntu_disable_failing_tests.diff

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:50:04 +0000

kdelibs4support (5.30.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.30.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:33:41 +0000

kdelibs4support (5.28.0-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files from buildds logs (5.28.0-1)

  [ Maximiliano Curia ]
  * Mark libkf5kdelibs4support-data Multi-Arch: foreign
    Thanks to Helmut Grohne for this report and the work on multiarch
    (Closes: 853959)
  * Add new upstream patch:
    Fix-bug-in-kfiledialog.cpp-that-causes-crashing-when-nati.patch

 -- Maximiliano Curia <maxy@debian.org>  Sat, 01 Apr 2017 18:35:56 +0200

kdelibs4support (5.28.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.28)
  * Use libssl1.0-dev, following qt decision

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:08:15 +0100

kdelibs4support (5.28.0-0ubuntu1) zesty; urgency=low

  [ Rik Mills ]
  * New upstream release (5.27.0)
  * Drop old kdoctools-dev dep which is now replaced by libkf5doctools-dev

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * New upstream release (5.28.0)
  * Update symbols files

  [ Simon Quigley ]
  * Merge from Debian

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:15:33 +0000

kdelibs4support (5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files from buildds logs (5.26.0-1).
  * Refresh patches
  * Update symbols files

  [ Maximiliano Curia ]
  * New upstream release (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 17:09:45 +0200

kdelibs4support (5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files with the buildds logs.

  [ Maximiliano Curia ]
  * Replace dbus-launch with dbus-run-session in tests

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 12:03:30 +0200

kdelibs4support (5.26.0-0ubuntu2) yakkety; urgency=medium

  * Skip /usr/include/KF5/KDELibs4Support/qtest_kde.h in the acc headers check. 

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 Oct 2016 18:58:52 +0100

kdelibs4support (5.26.0-0ubuntu1) yakkety; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.26.0)
  * Refresh symbols from build logsx

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 22 Sep 2016 13:43:17 +0100

kdelibs4support (5.25.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files from buildds logs (5.23.0-1).
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Update symbols file

 -- Maximiliano Curia <maxy@debian.org>  Wed, 24 Aug 2016 16:04:18 +0200

kdelibs4support (5.24.0-0ubuntu2) yakkety; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Mark private symbol as optional in order to avoid build failures
    with gcc 6.

  [ Scarlett Clark ]
  * Release to archive. 

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 11 Aug 2016 17:32:11 +0200

kdelibs4support (5.24.0-0ubuntu1) yakkety; urgency=medium

  [ Philip Muškovac ]
  * New upstream release (5.24.0)

  [ Clive Johnston ]
  * Refreshing symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:39:24 +0000

kdelibs4support (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files with the buildds results

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 16:26:16 +0200

kdelibs4support (5.23.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.23.0)

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:10:30 +0200

kdelibs4support (5.22.0-2) unstable; urgency=medium

  * Update symbols for hurd-i386 from build-log

 -- Scott Kitterman <scott@kitterman.com>  Mon, 30 May 2016 21:06:36 -0400

kdelibs4support (5.22.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8
  * Update symbols files
  * Refresh patches

  [ Maximiliano Curia ]
  * Update acc test script
  * uscan no longer supports more than one main upstream tarball being listed
  * Update copyright information
  * New upstream release (5.22) fixes hurd-i386 build.
    Thanks to Pino Toscano and Luigi Toscano for following this issue upstream
    (Closes: 825346)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 May 2016 15:30:30 +0200

kdelibs4support (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 
  * New upstream release, xenial backport.
  * Add another manpage to not-installed. 
  * Merge backport into archive. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:17:31 -0700

kdelibs4support (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:29 +0100

kdelibs4support (5.18.0-1) experimental; urgency=medium

  * Update symbols files from buildds logs (5.16.0-1).
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:34:22 +0100

kdelibs4support (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Bhushan Shah ]
  * Add build-dep to kded5-dev, required for kdedmodule.desktop

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jan 2016 14:59:13 +0100

kdelibs4support (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).
  * Update symbols files from buildds logs (5.15.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:39 +0100

kdelibs4support (5.15.0-1) unstable; urgency=medium

  * Update symbols files from buildds logs (5.14.0-1).
  * New upstream release (5.15.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:39 +0200

kdelibs4support (5.15.0-0ubuntu2) xenial; urgency=medium

  * Adjust debian/tests/control to allow stderr output from dh-acc (which
    now happens because it tries to pass -std=c++11 to gcc instead of g++,
    but may happen for other reasons later).  Better to have a clean test
    with stderr than a continually failing test that people ignore.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 01 Nov 2015 19:17:24 -0600

kdelibs4support (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:46:28 +0100

kdelibs4support (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:49:39 +0200

kdelibs4support (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:12:56 +0100

kdelibs4support (5.13.0-3) unstable; urgency=medium

  * Update symbols files from buildds logs (5.13.0-2).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 08:01:07 +0200

kdelibs4support (5.13.0-2) unstable; urgency=medium

  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Sep 2015 19:42:49 +0200

kdelibs4support (5.13.0-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Restrict the network-manager-dev build dependency as linux-any,
    as NetworkManager is specific to Linux.
  * Remove explicit library build dependencies libqt5concurrent5, libqt5dbus5,
    libqt5gui5, libqt5network5, libqt5printsupport5, libqt5test5,
    libqt5widgets5, and libqt5xml5, as they are covered already by qtbase5-dev.

  [ Maximiliano Curia ]
  * New upstream release (5.13.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Sep 2015 12:49:28 +0200

kdelibs4support (5.13.0-0ubuntu2) wily; urgency=medium

  * Update symbols files.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Aug 2015 08:37:27 +0000

kdelibs4support (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 12:57:38 +0200

kdelibs4support (5.12.0-2) unstable; urgency=medium

  * Team upload.
  * Remove incorrect build-dep on libecm-dev
  * Bump Kf5 build-dep/depends versions to 5.12

 -- Scott Kitterman <scott@kitterman.com>  Thu, 16 Jul 2015 23:42:07 -0400

kdelibs4support (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:43:55 +0200

kdelibs4support (5.12.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Fix merge, remove unused broken backport.

  [ José Manuel Santamaría Lema ]
  * Set libkf5kdelibs4support-data as Multi-Arch: foreign.

  [ Scarlett Clark ]
  * Apply the above patch. 

  [ José Manuel Santamaría Lema ]
  * Update symbols file: mark as optional the symbols gone after
    building with GCC 5

  [ Scarlett Clark ]
  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:27:48 +0200

kdelibs4support (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.10.0).
  * New upstream release (5.11.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Jun 2015 15:51:33 +0200

kdelibs4support (5.10.0-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 21:11:42 +0200

kdelibs4support (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 23:21:43 +0200

kdelibs4support (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:48:00 +0100

kdelibs4support (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 17:03:42 +0100

kdelibs4support (5.9.0-2) experimental; urgency=medium

  * Team upload.
  * Update symbols file to fix FTBFS on armel, mips and mipsel.

 -- Felix Geyer <fgeyer@debian.org>  Tue, 16 Jun 2015 18:10:40 +0200

kdelibs4support (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:26:11 +0200

kdelibs4support (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 23:21:43 +0200

kdelibs4support (5.8.0-1) experimental; urgency=medium

  * Add missing -dev dependency (cmake files depend on kinit).
  * New upstream release (5.7.0).
  * New upstream release (5.8.0).
  * Refresh patches.
  * New patch: standarddirs_test

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 Mar 2015 17:45:50 +0100

kdelibs4support (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:48:00 +0100

kdelibs4support (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 17:03:42 +0100

kdelibs4support (5.6.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Set -data package as arch all.
  * Update copyright information.
  * Update install files.
  * Update watch file.
  * Add basic autopkgtests support.
  * Add missing -dev dependencies.
  * New patch: incomplete_header.
  * New patch: install_missing_header.
  * New patch: renamed_header.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 Feb 2015 20:23:02 +0100

kdelibs4support (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Jan 2015 20:21:55 +0100

kdelibs4support (5.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 12:50:09 +0100

kdelibs4support (5.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Nov 2014 15:39:28 +0100

kdelibs4support (5.3.0-0ubuntu2) utopic; urgency=medium

  * Add back libkf5kdelibs4support5 depend on libkf5kdelibs4support-data

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 13:18:48 +0200

kdelibs4support (5.3.0-0ubuntu1) utopic; urgency=medium

  [ Harald Sitter ]
  * Wildcard locale install lines to accommodate for upcoming 5.3 changes

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Fix changelog spelling error.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:35:22 +0100

kdelibs4support (5.2.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Use pkg-kde-tools version 3 scripts

  [ Scarlett Clark ]
  * Cleanup copyright + move copyright extra details to comment to silence
    space-in-std-shortname-in-dep5-copyright lintian error.
  * wrap-and-sort (revert control file as it was very very wrong afterwords).

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 20:09:27 +0200

kdelibs4support (5.1.0-0ubuntu3) utopic; urgency=medium

  * Touch up debian/libkf5kdelibs4support5.symbols for two symbols that should
    have been marked as not applying to amd64

 -- Scott Kitterman <scott@kitterman.com>  Wed, 06 Aug 2014 23:45:58 -0400

kdelibs4support (5.1.0-0ubuntu2) utopic; urgency=medium

  * Update and confirm symbols files for all archs from build logs
    - Should enablem armhf to build for the first time
  * Adjust minimum build-dep for kgendesignerplugin to >= 5.1.0

 -- Scott Kitterman <scott@kitterman.com>  Wed, 06 Aug 2014 23:01:28 -0400

kdelibs4support (5.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Removed kubuntu_fix_findgettext.diff applied upstream

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 06 Aug 2014 10:55:16 +0200

kdelibs4support (5.0.0-0ubuntu1) utopic; urgency=medium

  * Initial release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 28 Jul 2014 15:47:45 +0200
